/* Localized versions of Info.plist keys */

CFBundleName = "Nexaweb Platform 4.5.54";
CFBundleShortVersionString = "InstallAnywhere 2010 Installer";
CFBundleGetInfoString = "InstallAnywhere 2010 Installer";
NSHumanReadableCopyright = "Copyright © 1997-2008 Flexera Software, Inc. and/or InstallShield Co. Inc.";
